count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=467
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=465
results:
- base_id: MA1717
  collection: CORE
  matrix_id: MA1717.1
  name: ZNF784
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1717.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1717.1/
  version: '1'
- base_id: MA1717
  collection: CORE
  matrix_id: MA1717.2
  name: ZNF784
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1717.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1717.2/
  version: '2'
- base_id: UN0659
  collection: UNVALIDATED
  matrix_id: UN0659.1
  name: ZNF786
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0659.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0659.1/
  version: '1'
- base_id: UN0659
  collection: UNVALIDATED
  matrix_id: UN0659.2
  name: ZNF786
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0659.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0659.2/
  version: '2'
- base_id: UN0230
  collection: UNVALIDATED
  matrix_id: UN0230.1
  name: ZNF787
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0230.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0230.1/
  version: '1'
- base_id: UN0231
  collection: UNVALIDATED
  matrix_id: UN0231.1
  name: ZNF787
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0231.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0231.1/
  version: '1'
- base_id: UN0230
  collection: UNVALIDATED
  matrix_id: UN0230.2
  name: ZNF787
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0230.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0230.2/
  version: '2'
- base_id: UN0231
  collection: UNVALIDATED
  matrix_id: UN0231.2
  name: ZNF787
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0231.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0231.2/
  version: '2'
- base_id: UN0660
  collection: UNVALIDATED
  matrix_id: UN0660.1
  name: ZNF789
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0660.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0660.1/
  version: '1'
- base_id: UN0660
  collection: UNVALIDATED
  matrix_id: UN0660.2
  name: ZNF789
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0660.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0660.2/
  version: '2'
